<?php
define("app_buymin",10);       //最小充值金额单位RMB元
define("app_buyexc",1);       //1元RMB兑换多少个积分
define("app_buyid","xxxx");      //银圣接口作者ID
define("app_buykey","xxxx");      //银圣接口密钥key
define("app_alipay_id","xxxx");      //支付宝账户
define("app_alipay_buyid","xxxx");      //支付宝接口作者ID
define("app_alipay_buykey","xxxx");      //支付宝接口密钥key
?>